body {
    background-color: rgb(206, 206, 206);
    background-repeat: no-repeat;
    background-size: cover;
    width: 80%;
    margin: auto;
}

.palkki {
    border-radius: 20px;
    height: 700px;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 100px;
    padding-right: 100px;
    background: url("media/saho.png") center;
    opacity: 1;
}

.harmaa {
    border-radius: 20px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    opacity: 1;
}

.harmaa1 {
    border-radius: 20px;
    height: 200px;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 10px;
    padding-right: 10px;
    opacity: 1;
}

.column2 {
    border-radius: 20px;
    height: 400px;
    float: left;
    width: 50%;
    opacity: 1;
}

.column3 {
    border-radius: 20px;
    height: 450px;
    float: left;
    width: 50%;
    opacity: 0.90;
}

.row:after {
    content: "";
    display: table;
    clear: both;
    max-width: 900px;
}

@font-face {
   font-family: nextelfont;
   src: url(Agdasima-Regular.ttf);
}

* {
   font-family: nextelfont;
}